## end-indent

end-indent —

## Synopsis

                FoPropertyEndIndent;
                FoPropertyEndIndentClass;
    FoProperty* fo_property_end_indent_new      (void);
    FoProperty* fo_property_end_indent_get_initial
                                                (void);

## Description

## Details

### FoPropertyEndIndent

    typedef struct _FoPropertyEndIndent FoPropertyEndIndent;

### FoPropertyEndIndentClass

    typedef struct _FoPropertyEndIndentClass FoPropertyEndIndentClass;

### fo_property_end_indent_new ()

    FoProperty* fo_property_end_indent_new      (void);

Creates a new FoPropertyEndIndent initialized to default value.

Returns : | the new FoPropertyEndIndent.

### fo_property_end_indent_get_initial ()

    FoProperty* fo_property_end_indent_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.